Opened 7 years ago

Closed 3 years ago

Last modified 3 years ago

#1260 closed Task (fixed)

dev CNRS-0 & NOC-1 --- lateral diffusion (LDF): simplification and improvements

Reported by: gm Owned by: gm
Priority: normal Milestone:
Component: OCE Version: release-3.4
Severity: Keywords: LDF
Cc: gm Review:
MP ready?:
Progress:

Description

Development branch related to CNRS-0 and NOC-1 action of 2014 work plan: simplify and improve the lateral diffusion and dissipation in NEMO/OPA

Simplification:
change the way the eddy diffusivity and viscosity are specified and controlled by the user.

Improvements:
(1) introduce Beckers et al. (2000) compact stencil in the cross-isoneutral direction in triads formalism ;
(2) introduce in both iso-neutral operator the Method of Stabilizing Correction (Lemarié et al. (2012) ;
(3) implement bilaplacian iso-neutral operator (Lemarié et al. (2012)

The associated branch is 2014/dev_CNRS0_NOC1_LDF

Commit History (5)

ChangesetAuthorTimeChangeLog
4620gm2014-04-08T16:54:46+02:00

#1260 : LDF improvements, correct a bug in ldfdyn.F90

4618gm2014-04-07T16:03:49+02:00

#1260 : LDF improvements, correct a bug in trcldf.F90

4617gm2014-04-06T17:47:31+02:00

#1260 : TOP fixes, see the associated wiki page for explanation

4616gm2014-04-06T17:28:25+02:00

#1260 : see the associated wiki page for explanation

4596gm2014-03-26T12:02:30+01:00

#1260: LDF simplification + bilap iso-neutral for TRA and GYRE

Change History (4)

comment:1 Changed 6 years ago by gm

associated wiki page : 1260_CNRS0_NOC1_LDF

comment:2 Changed 4 years ago by nicolasmartin

  • Keywords iso-neutral removed

comment:3 Changed 3 years ago by gm

  • Resolution set to fixed
  • Status changed from new to closed

Development done and incorporated to the trunk version (2016 merge party)

comment:4 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.